@charset "UTF-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
  background-color: rgba(232, 212, 162, 0.2);
}

#main .electromagnetic {
  padding: 65px 0 128px;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main .electromagnetic .centerTxt {
  margin-bottom: 30px;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 500;
  color: #603b33;
  letter-spacing: 0.03em;
  line-height: 1.87;
}

#main .construction {
  max-width: 656px;
  margin: 0 auto 100px;
  min-height: 382px;
  padding: 83px 40px 20px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
  background: url(../img/common/bg07.webp) no-repeat center;
  background-size: 100% 100%;
}

#main .construction .bg01 {
  position: absolute;
  top: -30px;
  right: 12px;
}

#main .construction .bg02 {
  position: absolute;
  bottom: -57px;
  left: 45px;
}

#main .construction h3 {
  margin-bottom: 22px;
  font-size: 2.5rem;
  color: #ee869a;
  letter-spacing: 0.03em;
  font-weight: 700;
}

#main .construction p {
  font-size: 1.6rem;
  font-weight: 700;
  color: #603b33;
  letter-spacing: 0.03em;
  line-height: 1.9125;
}

#main .electromagneticBox {
  max-width: 755px;
  padding-left: 35px;
  margin: 0 auto 170px;
}

#main .electromagneticBox .ttlBox {
  margin-bottom: 23px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

#main .electromagneticBox .ttlBox .img {
  width: 90px;
  margin-right: 17px;
}

#main .electromagneticBox .ttlBox .rBox {
  padding-top: 5px;
  flex: 1;
}

#main .electromagneticBox .ttlBox h3 {
  font-size: 1.6rem;
  font-weight: 500;
  color: #603b33;
  letter-spacing: 0.03em;
}

#main .electromagneticBox .ttlBox h3 span {
  padding-bottom: 15px;
  margin-bottom: 7px;
  display: block;
  font-size: 2.5rem;
  font-weight: 700;
  color: #ee869a;
  letter-spacing: 0.03em;
  background: url(../img/common/line05.webp) repeat-x left bottom;
  background-size: auto 7px;
}

#main .electromagneticBox .inner {
  margin-bottom: 47px;
}

#main .electromagneticBox .imgBox {
  margin-bottom: 7px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main .electromagneticBox .imgBox .photoBox {
  width: 53%;
  margin: 0 33px 0 3px;
}

#main .electromagneticBox .imgBox .photoBox img {
  width: 100%;
}

#main .electromagneticBox .imgBox .textBox {
  padding-bottom: 90px;
  margin-top: -3px;
  flex: 1;
  position: relative;
}

#main .electromagneticBox .imgBox .list {
  font-size: 1.9rem;
  font-weight: 700;
  color: #603b33;
  letter-spacing: 0.03em;
}

#main .electromagneticBox .imgBox .list li {
  display: flex;
  margin-bottom: 13px;
}

#main .electromagneticBox .imgBox .list li:last-child {
  margin-bottom: 0;
}

#main .electromagneticBox .imgBox .list li .ico {
  width: 26px;
  margin: 1px 5px 0 0;
}

#main .electromagneticBox .imgBox .textBox .photo {
  position: absolute;
  bottom: -40px;
  right: 22px;
}

#main .electromagneticBox .inner02 .ttlBox h3 span {
  color: #f4c41c;
}

#main .electromagneticBox .inner02 .imgBox .textBox .photo {
  bottom: -27px;
}

#main .electromagneticBox .inner03 .ttlBox h3 span {
  color: #004077;
}

#main .electromagneticBox .imgBox .comLink02 {
  width: 290px;
  margin: 0;
  position: absolute;
  bottom: 0;
  left: 0;
}

#main .electromagneticBox .imgBox .comLink02 a {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  background-image: none;
  padding: 0;
  background-color: #603b33;
}

#main .electromagneticBox .imgBox .comLink02 .subSpan {
  padding-left: 20px;
  transform: translateX(0);
}

#main .electromagneticBox .inner03 .textBox {
  padding-bottom: 70px;
}

#main .houseBox {
  margin-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media all and (min-width: 897px) {
  #main .houseBox .ttl {
    margin-bottom: 24px;
  }
  #main .houseBox .tel {
    margin-bottom: 20px;
  }
  #main .electromagneticBox .imgBox .comLink02 a:hover {
    color: #603b33;
    background-color: transparent;
  }
}
@media all and (max-width: 896px) {
  #gHeader {
    margin-bottom: 0;
  }
  #main .support {
    padding: 19px 0 30px;
  }
  #main .electromagnetic {
    padding: 20px 0 44px;
  }
  #main .electromagnetic .centerTxt {
    margin-bottom: 22px;
    font-size: 1.2rem;
    color: #603b33;
    letter-spacing: 0.01em;
    line-height: 1.855;
    font-weight: 500;
  }
  #main .construction {
    padding: 55px 20px 58px;
    max-width: inherit;
    margin: 0 -78px 47px -70px;
    min-height: inherit;
  }
  #main .construction h3 {
    margin-bottom: 15px;
    font-size: 1.6rem;
  }
  #main .construction p {
    font-size: 1rem;
    letter-spacing: 0.03em;
    line-height: 2;
  }
  #main .construction .bg01 {
    width: 85px;
    top: -23px;
  }
  #main .construction .bg02 {
    width: 135px;
    left: 35px;
    bottom: -39px;
  }
  #main .electromagneticBox {
    margin-bottom: 80px;
    max-width: inherit;
    padding: 0;
  }
  #main .electromagneticBox .ttlBox .img {
    width: 66px;
    margin-right: 10px;
  }
  #main .electromagneticBox .ttlBox h3 {
    font-size: 1.1rem;
  }
  #main .electromagneticBox .ttlBox h3 span {
    font-size: 1.6rem;
    color: #ee869a;
    background-size: auto 5px;
    padding-bottom: 12px;
  }
  #main .electromagneticBox .ttlBox {
    margin-bottom: 15px;
  }
  #main .electromagneticBox .imgBox {
    display: block;
  }
  #main .electromagneticBox .imgBox .photoBox {
    width: auto;
    margin: 0 0 18px;
  }
  #main .electromagneticBox .imgBox .list {
    font-size: 1.2rem;
    font-weight: 700;
  }
  #main .electromagneticBox .imgBox .list li .ico {
    width: 18px;
    margin: -1px 4px 0 0;
  }
  #main .electromagneticBox .imgBox .list li {
    margin-bottom: 11px;
  }
  #main .electromagneticBox .imgBox .textBox {
    padding-bottom: 0;
  }
  #main .electromagneticBox .imgBox .textBox .photo {
    bottom: -6px;
    right: 2px;
  }
  #main .electromagneticBox .imgBox .textBox .photo img {
    width: 95px;
  }
  #main .electromagneticBox .inner {
    margin-bottom: 44px;
  }
  #main .electromagneticBox .inner02 .imgBox .textBox .photo {
    bottom: -15px;
    right: 10px;
  }
  #main .electromagneticBox .inner02 .imgBox .textBox .photo img {
    width: 77px;
  }
  #main .electromagneticBox .imgBox .comLink02 {
    position: static;
    margin-top: 20px;
    max-width: 183px;
  }
  #main .electromagneticBox .imgBox .comLink02 a {
    font-size: 1.2rem;
    font-weight: 700;
    min-height: 38px;
    background-color: #6b382f;
  }
  #main .electromagneticBox .imgBox .comLink02 .subSpan {
    padding-left: 0;
  }
}
/*----------------------------------------
    矢野追記
----------------------------------------*/
#main .electromagnetic {
  padding: 65px 0 100px;
}

.content {
  max-width: 800px;
}

#main .catchTxt.centerTxt {
  color: #64c0aa;
  font-size: 2.5rem;
  font-weight: bold;
}

#main .content .centerTxt {
  color: #64c0aa;
}

#main .electromagneticIntro {
  margin-bottom: 100px;
}

#main .leftTxt,
#main .effectBoxText {
  color: #603b33;
  letter-spacing: 0.03em;
  /* line-height: 1.6; */
  line-height: 2.11;
  font-feature-settings: "palt";
  max-width: 1000px;
  margin: 0 auto 10px;
}

.flexImg {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 50px auto 10px;
  max-width: 1000px;
}

.flexImgL,
.flexImgR {
  flex-basis: 48%;
}

.annotation {
  color: #595757;
  font-size: 1.2rem;
  text-align: center;
  flex-basis: 100%;
  margin-bottom: 50px;
}

.yellowLine {
  color: #603b33;
  font-size: 1.8rem;
  font-feature-settings: "palt";
  max-width: 1000px;
  margin: 0 auto 10px;
}

.yellowLine span {
  background-color: #ffe45f;
  font-weight: bold;
  padding: 4px 4px;
}

.flexR {
  color: #603b33;
  font-size: 1.2rem;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  font-feature-settings: "palt";
  max-width: 1000px;
  margin-left: auto;
}

#main .flexR .leftTxt {
  margin: 0;
}

/* 電磁波とカラダの影響 */
.effectTtl {
  color: #f4a4bb;
  background-image: url(../img/electromagnetic/img01.webp);
  background-size: 31%;
  background-repeat: no-repeat;
  background-position: center bottom;
  font-size: 2.5rem;
  text-align: center;
  padding-bottom: 8px;
  margin-bottom: 30px;
}

.effectBoxTtl {
  margin-top: 50px;
  margin-bottom: 10px;
}

.effectBox:nth-of-type(2) .effectBoxTtl {
  margin-top: 0px;
}

.effectBoxTtl h3 {
  color: #f6ab00;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  font-size: 2.1rem;
}

.effectBoxTtl h3::before {
  content: "";
  background-image: url(../img/electromagnetic/img02.webp);
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 100%;
  height: 52px;
  max-width: 24px;
  margin-right: 10px;
}

.effectBoxText {
  margin-bottom: 30px;
}

/* アレルギーグラフ */
.effectBoxImg {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 30px;
}

.effectBoxGraf {
  flex-basis: 30%;
}

.effectBoxGraf:first-child {
  flex-basis: 33%;
}

.effectBoxGraf:nth-child(3) {
  flex-basis: 26%;
}

#main .effectBoxImg .annotation {
  margin-top: 30px;
  text-align: left;
}

.caseExample {
  color: #f6ab00;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.caseExample::before {
  background-color: #f6ab00;
  border: 1px solid #f6ab00;
  border-radius: 4px;
  content: "事 例";
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  padding: 2px 8px;
}

.effectFlex {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: flex-start;
  margin-bottom: 0px;
}

.effectFlexL {
  flex-basis: 55%;
}

.effectFlexR {
  flex-basis: 39%;
  margin-left: 2rem;
  font-size: 1.2rem;
}

/* 出典 */
.source {
  width: 100%;
  text-align: right;
  margin-top: 30px;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
}

.source p {
  flex-basis: 100%;
}

.source:before {
  width: 80%;
  height: 1px;
  content: "";
  display: block;
  background-color: #603b33;
}

/* 専門家のとりくみ */
.specialist .effectFlex {
  margin-bottom: 50px;
}

.specialist .effectFlexL,
.specialist .effectFlexR {
  flex-basis: 50%;
}

.effectBoxTextName {
  text-indent: -1em;
  margin-left: 1em;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.6;
  margin-bottom: 30px;
}

#main .specialist .effectBoxText .leftTxt {
  margin-bottom: 30px;
}

/* 丸山先生の名前 */
.effectFlexRName {
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.6;
}

.effectFlexRText p {
  line-height: 1.5;
}

.effectFlexRText {
  margin-bottom: 30px;
}

/* テーブル */
.effectFlexRTable p {
  font-weight: 600;
}

.effectFlexRTable table {
  width: 100%;
}

.effectFlexRTable thead tr th {
  background-color: #f4b3c2;
  color: #fff;
}

.effectFlexRTable thead tr th:first-child {
  background-color: #e49399;
}

.effectFlexRTable table,
.effectFlexRTable td,
.effectFlexRTable th {
  border: 1px solid #603b33;
  border-collapse: collapse;
}

.effectFlexRTable td,
.effectFlexRTable th {
  padding: 3px;
  width: 30px;
  height: 25px;
  text-align: center;
}

.effectFlexRTable th {
  background-color: #eed1c9;
  font-weight: normal;
  font-size: 1.2rem;
}

.effectFlexRTable th span {
  font-weight: bold;
}

/* whiteBox */
.whiteBox {
  background-color: #fff;
  border-radius: 16px;
  padding: 30px;
  position: relative;
  margin-bottom: 100px;
}

.whiteBox .whiteBoxTtl {
  color: #ee869a;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  margin-bottom: 20px;
}

.whiteBoxImg {
  width: 12%;
  position: absolute;
  top: 6%;
  right: 6%;
}

/* 実験結果 */
.resultInner {
  text-align: center;
}

.resultTtl {
  color: #f6ab00;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  margin-bottom: 20px;
}

.resultText {
  color: #ee869a;
  font-size: 2.1rem;
  font-weight: bold;
  background-image: url(../img/electromagnetic/img08.webp);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center bottom;
  margin-top: 50px;
  margin-bottom: 100px;
  padding-bottom: 10px;
}

.resultFinish {
  position: relative;
}

.resultFinish::before,
.resultFinish::after {
  content: "";
  display: block;
  width: 100%;
  height: 100px;
  background-image: url(../img/electromagnetic/img06.webp);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center bottom;
  max-width: 100px;
  position: absolute;
  z-index: 2;
}

.resultFinish::before {
  left: 0px;
  bottom: -40%;
}

.resultFinish::after {
  right: 0px;
  top: -30%;
}

.resultFinish p {
  color: #64c0ab;
  font-size: 2.5rem;
  font-weight: 700;
  background-image: url(../img/electromagnetic/img07.webp);
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center bottom;
  padding-bottom: 18px;
  line-height: 1;
  margin-bottom: 20px;
}

#main .electromagnetic .comLinkBox {
  margin: 120px 0 0px;
}

#main .electromagnetic .comLinkBox .comLink02 {
  width: 100%;
  max-width: 518px;
}

@media all and (max-width: 896px) {
  #main .electromagnetic {
    padding: 20px 0 50px;
  }
  .headLine02 img {
    width: 100%;
  }
  /* pタグのフォントサイズ 見出しよりも上に */
  #main .electromagnetic .centerTxt {
    font-size: 1.4rem;
  }
  #main .catchTxt.centerTxt,
  .effectTtl,
  .whiteBox .whiteBoxTtl,
  .resultTtl,
  .resultFinish p {
    font-size: 1.8rem;
  }
  .effectBoxTtl h3 {
    font-size: 1.6rem;
  }
  #main .leftTxt,
  #main .effectBoxText {
    letter-spacing: 0.06em;
    line-height: 1.62;
  }
  .annotation {
    margin-bottom: 30px;
  }
  #main .electromagneticIntro {
    margin-bottom: 50px;
  }
  .flexImg {
    flex-direction: column;
    margin-top: 30px;
  }
  .flexImgL {
    margin-bottom: 30px;
  }
  .yellowLine {
    font-size: 1.6rem;
  }
  /* 電磁波とカラダの影響 */
  .effectTtl {
    background-size: 63%;
    margin-bottom: 10px;
  }
  .effectBoxImg {
    flex-direction: column;
  }
  .effectBoxGraf {
    flex-basis: 100%;
    margin-bottom: 30px;
  }
  .effectBoxGraf:nth-child(3) {
    margin-bottom: 0;
  }
  .effectBoxTtl {
    margin-top: 30px;
  }
  .effectBoxTtl h3::before {
    max-width: 20px;
    height: 42px;
    margin-right: 6px;
  }
  .effectFlex {
    flex-direction: column-reverse;
    margin-bottom: 6px;
  }
  .effectFlexR {
    margin-left: 0;
    flex-basis: 100%;
    margin-bottom: 30px;
  }
  .caseStudy .effectFlexR {
    margin-bottom: 38px;
  }
  .caseExample {
    font-size: 1.6rem;
  }
  .caseExample {
    font-size: 1.6rem;
    /* text-indent: -7rem;
    margin-left: 7rem; */
    display: flex;
    flex-direction: column; /* 縦方向の配置 */
    align-items: flex-start; /* 左寄せ */
    line-height: 1.8;
  }
  .caseExample::before {
    margin-bottom: 10px;
    padding: 0px 12px;
    font-size: 1.6rem;
  }
  .caseStudy .effectBoxTtl {
    margin-bottom: 30px;
  }
  .source {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: nowrap;
    align-items: flex-start;
    text-align: left;
    font-size: 1.2rem;
    margin-top: 20px;
  }
  .source:before {
    width: 100%;
    margin-top: 10px;
  }
  /* 専門家への取り組み */
  .effectFlexRImg {
    margin-bottom: 10px;
  }
  .effectFlexRTable > p {
    font-size: 1.4rem;
    text-align: center;
    margin-bottom: 10px;
  }
  .specialist .effectFlex {
    margin-bottom: 14px;
  }
  .specialist .effectFlexL {
    margin-bottom: 16px;
  }
  .effectFlexRName {
    margin-bottom: 3px;
  }
  /* .specialist .effectFlexR {
    margin-top: 34px;
  } */
  .effectBoxTextName {
    margin-bottom: 27px;
  }
  .whiteBox {
    padding-bottom: 22px;
    margin-bottom: 60px;
  }
  .whiteBoxImg {
    width: 21%;
    top: 5%;
    right: 6%;
  }
  /* 電磁波対策実験結果 */
  .resultText {
    background-size: 92%;
    font-size: 1.6rem;
    margin-top: 30px;
    margin-bottom: 80px;
  }
  .resultFinish::before,
  .resultFinish::after {
    max-width: 60px;
  }
  .resultFinish::before {
    left: -7%;
    bottom: -19%;
  }
  .resultFinish::after {
    right: -7%;
    top: -31%;
  }
  .resultFinish p {
    background-size: 80%;
    line-height: 1.5;
    padding-bottom: 6px;
    margin-bottom: 10px;
  }
  #main .electromagnetic .comLinkBox .comLink02 {
    width: 84%;
  }
  #main .electromagnetic .comLinkBox {
    margin: 96px 0 0px;
  }
}